<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2024 Workiva-->
<!--r:fa227629-6401-4e6c-8684-6005d17e8e35,g:7e2f2b3d-b8de-43b6-81e1-4bc0973a6886-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:arkr="http://arkrestaurants.com/20240629" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types1="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://arkrestaurants.com/20240629">
  <xs:import namespace="http://fasb.org/srt/2024" schemaLocation="https://xbrl.fasb.org/srt/2024/elts/srt-2024.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2024" schemaLocation="https://xbrl.fasb.org/us-gaap/2024/elts/us-gaap-2024.xsd"/>
  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2024" schemaLocation="https://xbrl.sec.gov/dei/2024/dei-2024.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/ecd/2024" schemaLocation="https://xbrl.sec.gov/ecd/2024/ecd-2024.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="arkr-20240629_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="arkr-20240629_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="arkr-20240629_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="arkr-20240629_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="Cover" roleURI="http://arkrestaurants.com/role/Cover">
        <link:definition>0000001 - Document - Cover</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDCONDENSEDBALANCESHEETS" roleURI="http://arkrestaurants.com/role/CONSOLIDATEDCONDENSEDBALANCESHEETS">
        <link:definition>9952151 - Statement - CONSOLIDATED CONDENSED BALANCE SHEETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDCONDENSEDBALANCESHEETSParentheticals" roleURI="http://arkrestaurants.com/role/CONSOLIDATEDCONDENSEDBALANCESHEETSParentheticals">
        <link:definition>9952152 - Statement - CONSOLIDATED CONDENSED BALANCE SHEETS (Parentheticals)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDCONDENSEDSTATEMENTSOFINCOMEUnaudited" roleURI="http://arkrestaurants.com/role/CONSOLIDATEDCONDENSEDSTATEMENTSOFINCOMEUnaudited">
        <link:definition>9952153 - Statement - CONSOLIDATED CONDENSED STATEMENTS OF INCOME (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDCONDENSEDSTATEMENTSOFCHANGESINEQUITYUnaudited" roleURI="http://arkrestaurants.com/role/CONSOLIDATEDCONDENSEDSTATEMENTSOFCHANGESINEQUITYUnaudited">
        <link:definition>9952154 - Statement - CONSOLIDATED CONDENSED STATEMENTS OF CHANGES IN EQUITY (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDCONDENSEDSTATEMENTSOFCHANGESINEQUITYUnauditedParentheticals" roleURI="http://arkrestaurants.com/role/CONSOLIDATEDCONDENSEDSTATEMENTSOFCHANGESINEQUITYUnauditedParentheticals">
        <link:definition>9952155 - Statement - CONSOLIDATED CONDENSED STATEMENTS OF CHANGES IN EQUITY (Unaudited) (Parentheticals)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDCONDENSEDSTATEMENTSOFCASHFLOWSUnaudited" roleURI="http://arkrestaurants.com/role/CONSOLIDATEDCONDENSEDSTATEMENTSOFCASHFLOWSUnaudited">
        <link:definition>9952156 - Statement - CONSOLIDATED CONDENSED STATEMENTS OF CASH FLOWS (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONANDSIGNIFICANTACCOUNTINGPOLICIES" roleURI="http://arkrestaurants.com/role/BASISOFPRESENTATIONANDSIGNIFICANTACCOUNTINGPOLICIES">
        <link:definition>9952157 - Disclosure - BASIS OF PRESENTATION AND SIGNIFICANT ACCOUNTING POLICIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VARIABLEINTERESTENTITIES" roleURI="http://arkrestaurants.com/role/VARIABLEINTERESTENTITIES">
        <link:definition>9952158 - Disclosure - VARIABLE INTEREST ENTITIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RECENTRESTAURANTEXPANSIONANDOTHERDEVELOPMENTS" roleURI="http://arkrestaurants.com/role/RECENTRESTAURANTEXPANSIONANDOTHERDEVELOPMENTS">
        <link:definition>9952159 - Disclosure - RECENT RESTAURANT EXPANSION AND OTHER DEVELOPMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RECENTRESTAURANTDISPOSITIONSANDOTHERDEVELOPMENTS" roleURI="http://arkrestaurants.com/role/RECENTRESTAURANTDISPOSITIONSANDOTHERDEVELOPMENTS">
        <link:definition>9952160 - Disclosure - RECENT RESTAURANT DISPOSITIONS AND OTHER DEVELOPMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INVESTMENTINANDRECEIVABLEFROMNEWMEADOWLANDSRACETRACK" roleURI="http://arkrestaurants.com/role/INVESTMENTINANDRECEIVABLEFROMNEWMEADOWLANDSRACETRACK">
        <link:definition>9952161 - Disclosure - INVESTMENT IN AND RECEIVABLE FROM NEW MEADOWLANDS RACETRACK</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCRUEDEXPENSESANDOTHERCURRENTLIABILITIES" roleURI="http://arkrestaurants.com/role/ACCRUEDEXPENSESANDOTHERCURRENTLIABILITIES">
        <link:definition>9952162 - Disclosure - ACCRUED EXPENSES AND OTHER CURRENT LIABILITIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASES" roleURI="http://arkrestaurants.com/role/LEASES">
        <link:definition>9952163 - Disclosure - LEASES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NOTESPAYABLE" roleURI="http://arkrestaurants.com/role/NOTESPAYABLE">
        <link:definition>9952164 - Disclosure - NOTES PAYABLE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="COMMITMENTSANDCONTINGENCIES" roleURI="http://arkrestaurants.com/role/COMMITMENTSANDCONTINGENCIES">
        <link:definition>9952165 - Disclosure - COMMITMENTS AND CONTINGENCIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="STOCKOPTIONS" roleURI="http://arkrestaurants.com/role/STOCKOPTIONS">
        <link:definition>9952166 - Disclosure - STOCK OPTIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMETAXES" roleURI="http://arkrestaurants.com/role/INCOMETAXES">
        <link:definition>9952167 - Disclosure - INCOME TAXES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMEPERSHAREOFCOMMONSTOCK" roleURI="http://arkrestaurants.com/role/INCOMEPERSHAREOFCOMMONSTOCK">
        <link:definition>9952168 - Disclosure - INCOME PER SHARE OF COMMON STOCK</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DIVIDENDS" roleURI="http://arkrestaurants.com/role/DIVIDENDS">
        <link:definition>9952169 - Disclosure - DIVIDENDS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONANDSIGNIFICANTACCOUNTINGPOLICIESPolicies" roleURI="http://arkrestaurants.com/role/BASISOFPRESENTATIONANDSIGNIFICANTACCOUNTINGPOLICIESPolicies">
        <link:definition>9954471 - Disclosure - BASIS OF PRESENTATION AND SIGNIFICANT ACCOUNTING POLICIES (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VARIABLEINTERESTENTITIESTables" roleURI="http://arkrestaurants.com/role/VARIABLEINTERESTENTITIESTables">
        <link:definition>9954472 - Disclosure - VARIABLE INTEREST ENTITIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCRUEDEXPENSESANDOTHERCURRENTLIABILITIESTables" roleURI="http://arkrestaurants.com/role/ACCRUEDEXPENSESANDOTHERCURRENTLIABILITIESTables">
        <link:definition>9954473 - Disclosure - ACCRUED EXPENSES AND OTHER CURRENT LIABILITIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASESTables" roleURI="http://arkrestaurants.com/role/LEASESTables">
        <link:definition>9954474 - Disclosure - LEASES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NOTESPAYABLETables" roleURI="http://arkrestaurants.com/role/NOTESPAYABLETables">
        <link:definition>9954475 - Disclosure - NOTES PAYABLE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="STOCKOPTIONSTables" roleURI="http://arkrestaurants.com/role/STOCKOPTIONSTables">
        <link:definition>9954476 - Disclosure - STOCK OPTIONS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMEPERSHAREOFCOMMONSTOCKTables" roleURI="http://arkrestaurants.com/role/INCOMEPERSHAREOFCOMMONSTOCKTables">
        <link:definition>9954477 - Disclosure - INCOME PER SHARE OF COMMON STOCK (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONANDSIGNIFICANTACCOUNTINGPOLICIESDetails" roleURI="http://arkrestaurants.com/role/BASISOFPRESENTATIONANDSIGNIFICANTACCOUNTINGPOLICIESDetails">
        <link:definition>9954478 - Disclosure - BASIS OF PRESENTATION AND SIGNIFICANT ACCOUNTING POLICIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VARIABLEINTERESTENTITIESNarrativeDetails" roleURI="http://arkrestaurants.com/role/VARIABLEINTERESTENTITIESNarrativeDetails">
        <link:definition>9954479 - Disclosure - VARIABLE INTEREST ENTITIES - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VARIABLEINTERESTENTITIESScheduleofvariableinterestentitiesDetails" roleURI="http://arkrestaurants.com/role/VARIABLEINTERESTENTITIESScheduleofvariableinterestentitiesDetails">
        <link:definition>9954480 - Disclosure - VARIABLE INTEREST ENTITIES - Schedule of variable interest entities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RECENTRESTAURANTEXPANSIONANDOTHERDEVELOPMENTSDetails" roleURI="http://arkrestaurants.com/role/RECENTRESTAURANTEXPANSIONANDOTHERDEVELOPMENTSDetails">
        <link:definition>9954481 - Disclosure - RECENT RESTAURANT EXPANSION AND OTHER DEVELOPMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INVESTMENTINANDRECEIVABLEFROMNEWMEADOWLANDSRACETRACKDetails" roleURI="http://arkrestaurants.com/role/INVESTMENTINANDRECEIVABLEFROMNEWMEADOWLANDSRACETRACKDetails">
        <link:definition>9954482 - Disclosure - INVESTMENT IN AND RECEIVABLE FROM NEW MEADOWLANDS RACETRACK (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCRUEDEXPENSESANDOTHERCURRENTLIABILITIESDetails" roleURI="http://arkrestaurants.com/role/ACCRUEDEXPENSESANDOTHERCURRENTLIABILITIESDetails">
        <link:definition>9954483 - Disclosure - ACCRUED EXPENSES AND OTHER CURRENT LIABILITIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASESNarrativeDetails" roleURI="http://arkrestaurants.com/role/LEASESNarrativeDetails">
        <link:definition>9954484 - Disclosure - LEASES - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASESComponentsofLeaseExpenseDetails" roleURI="http://arkrestaurants.com/role/LEASESComponentsofLeaseExpenseDetails">
        <link:definition>9954485 - Disclosure - LEASES - Components of Lease Expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASESSupplementalCashFlowDetails" roleURI="http://arkrestaurants.com/role/LEASESSupplementalCashFlowDetails">
        <link:definition>9954486 - Disclosure - LEASES - Supplemental Cash Flow (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASESWeightedAverageLeaseTermsDetails" roleURI="http://arkrestaurants.com/role/LEASESWeightedAverageLeaseTermsDetails">
        <link:definition>9954487 - Disclosure - LEASES - Weighted Average Lease Terms (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASESAnnualMaturitiesofLeaseLiabilitiesDetails" roleURI="http://arkrestaurants.com/role/LEASESAnnualMaturitiesofLeaseLiabilitiesDetails">
        <link:definition>9954488 - Disclosure - LEASES - Annual Maturities of Lease Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASESAnnualMaturitiesofLeaseLiabilitiesDetails_1" roleURI="http://arkrestaurants.com/role/LEASESAnnualMaturitiesofLeaseLiabilitiesDetails_1">
        <link:definition>9954488 - Disclosure - LEASES - Annual Maturities of Lease Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NOTESPAYABLEScheduleofLongtermDebtDetails" roleURI="http://arkrestaurants.com/role/NOTESPAYABLEScheduleofLongtermDebtDetails">
        <link:definition>9954489 - Disclosure - NOTES PAYABLE - Schedule of Long-term Debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NOTESPAYABLENarrativeDetails" roleURI="http://arkrestaurants.com/role/NOTESPAYABLENarrativeDetails">
        <link:definition>9954490 - Disclosure - NOTES PAYABLE - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="COMMITMENTSANDCONTINGENCIESDetails" roleURI="http://arkrestaurants.com/role/COMMITMENTSANDCONTINGENCIESDetails">
        <link:definition>9954491 - Disclosure - COMMITMENTS AND CONTINGENCIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="STOCKOPTIONSNarrativeDetails" roleURI="http://arkrestaurants.com/role/STOCKOPTIONSNarrativeDetails">
        <link:definition>9954492 - Disclosure - STOCK OPTIONS - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="STOCKOPTIONSStockOptionsActivityDetails" roleURI="http://arkrestaurants.com/role/STOCKOPTIONSStockOptionsActivityDetails">
        <link:definition>9954493 - Disclosure - STOCK OPTIONS- Stock Options Activity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMETAXESNarrativeDetails" roleURI="http://arkrestaurants.com/role/INCOMETAXESNarrativeDetails">
        <link:definition>9954494 - Disclosure - INCOME TAXES - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMEPERSHAREOFCOMMONSTOCKScheduleofEarningsPerShareBasicandDilutedDetails" roleURI="http://arkrestaurants.com/role/INCOMEPERSHAREOFCOMMONSTOCKScheduleofEarningsPerShareBasicandDilutedDetails">
        <link:definition>9954495 - Disclosure - INCOME PER SHARE OF COMMON STOCK - Schedule of Earnings Per Share, Basic and Diluted (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMEPERSHAREOFCOMMONSTOCKNarrativeDetails" roleURI="http://arkrestaurants.com/role/INCOMEPERSHAREOFCOMMONSTOCKNarrativeDetails">
        <link:definition>9954496 - Disclosure - INCOME PER SHARE OF COMMON STOCK - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DIVIDENDSDetails" roleURI="http://arkrestaurants.com/role/DIVIDENDSDetails">
        <link:definition>9954497 - Disclosure - DIVIDENDS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="arkr_IntangibleAssetsNet" abstract="false" name="IntangibleAssetsNet" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_AccruedExpensesAndOtherCurrentLiabilities" abstract="false" name="AccruedExpensesAndOtherCurrentLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_OtherRevenueMember" abstract="true" name="OtherRevenueMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_PaycheckProtectionProgramLoanForgivenessIncome" abstract="false" name="PaycheckProtectionProgramLoanForgivenessIncome" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_WeightedAverageNumberOfCommonSharesOutstandingAbstract" abstract="true" name="WeightedAverageNumberOfCommonSharesOutstandingAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="arkr_PaycheckProtectionProgramLoanForgivenessIncomeCashReceived" abstract="false" name="PaycheckProtectionProgramLoanForgivenessIncomeCashReceived" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_IncreaseDecreaseInPrepaidAndAccruedIncomeTaxes" abstract="false" name="IncreaseDecreaseInPrepaidAndAccruedIncomeTaxes" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_IncreaseDecreaseInAccruedExpensesAndOtherLiabilities" abstract="false" name="IncreaseDecreaseInAccruedExpensesAndOtherLiabilities" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_LoansAndAdvancesMadeToEmployees" abstract="false" name="LoansAndAdvancesMadeToEmployees" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_PaymentsReceivedOnEmployeeReceivables" abstract="false" name="PaymentsReceivedOnEmployeeReceivables" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_ProceedsFromMaturityOfCertificateOfDeposit" abstract="false" name="ProceedsFromMaturityOfCertificateOfDeposit" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_CashPaidDuringThePeriodForAbstract" abstract="true" name="CashPaidDuringThePeriodForAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="arkr_NonCashFinancingActivitiesAbstract" abstract="true" name="NonCashFinancingActivitiesAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="arkr_NoncashDecreaseInNoncontrollingInterestFromDeconsolidation" abstract="false" name="NoncashDecreaseInNoncontrollingInterestFromDeconsolidation" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_RecentRestaurantDispositionsAbstract" abstract="true" name="RecentRestaurantDispositionsAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="arkr_RecentRestaurantDispositionsTextBlock" abstract="false" name="RecentRestaurantDispositionsTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="arkr_NotesPayableTextBlock" abstract="false" name="NotesPayableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="arkr_DividendsTextBlock" abstract="false" name="DividendsTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="arkr_NonControllingInterestsPolicyTextBlock" abstract="false" name="NonControllingInterestsPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="arkr_SeasonalityPolicyTextBlock" abstract="false" name="SeasonalityPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="arkr_SupplierConcentrationPolicyTextBlock" abstract="false" name="SupplierConcentrationPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="arkr_GoodwillAndTrademarksPolicyPolicyTextBlock" abstract="false" name="GoodwillAndTrademarksPolicyPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="arkr_LongLivedAndRightOfUseAssetsPolicyPolicyTextBlock" abstract="false" name="LongLivedAndRightOfUseAssetsPolicyPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="arkr_ScheduleOfAccruedExpensesAndOtherCurrentLiabilitiesTableTextBlock" abstract="false" name="ScheduleOfAccruedExpensesAndOtherCurrentLiabilitiesTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="arkr_BusinessAndSummaryOfSignificantAccountingPoliciesTable" abstract="true" name="BusinessAndSummaryOfSignificantAccountingPoliciesTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="arkr_OneHotelOperatorMember" abstract="true" name="OneHotelOperatorMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_CateringServicesMember" abstract="true" name="CateringServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_RestaurantsAndBarsMember" abstract="true" name="RestaurantsAndBarsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_FastFoodConceptsAndCateringOperationsMember" abstract="true" name="FastFoodConceptsAndCateringOperationsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_OneVendorMember" abstract="true" name="OneVendorMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="arkr_TwoVendorsMember" abstract="true" name="TwoVendorsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_BusinessAndSummaryOfSignificantAccountingPoliciesLineItems" abstract="true" name="BusinessAndSummaryOfSignificantAccountingPoliciesLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="arkr_LiabilityForGiftCardsIncludedInAccruedExpensesAndOtherCurrentLiabilities" abstract="false" name="LiabilityForGiftCardsIncludedInAccruedExpensesAndOtherCurrentLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_NumberOfVIEsWithPrimaryBenefits" abstract="false" name="NumberOfVIEsWithPrimaryBenefits" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="arkr_OperatingLeaseLeaseNameAxis" abstract="true" name="OperatingLeaseLeaseNameAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="arkr_OperatingLeaseLeaseNameDomain" abstract="true" name="OperatingLeaseLeaseNameDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_AmericaMember" abstract="true" name="AmericaMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_VillageEateriesMember" abstract="true" name="VillageEateriesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_NewYorkNewYorkHotelAndCasinoLeaseMember" abstract="true" name="NewYorkNewYorkHotelAndCasinoLeaseMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_LesseeLeaseExtensionsNumberOfLocations" abstract="false" name="LesseeLeaseExtensionsNumberOfLocations" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="arkr_LesseeImprovementsNumberOfPremises" abstract="false" name="LesseeImprovementsNumberOfPremises" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="arkr_INVESTMENTINNEWMEADOWLANDSRACETRACKDetailsTable" abstract="true" name="INVESTMENTINNEWMEADOWLANDSRACETRACKDetailsTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="arkr_ArkMeadowlandsLLCMember" abstract="true" name="ArkMeadowlandsLLCMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_NewMeadowlandsRacetrackLLCMember" abstract="true" name="NewMeadowlandsRacetrackLLCMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_MeadowlandsNewmarkLlcMember" abstract="true" name="MeadowlandsNewmarkLlcMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_INVESTMENTINNEWMEADOWLANDSRACETRACKDetailsLineItems" abstract="true" name="INVESTMENTINNEWMEADOWLANDSRACETRACKDetailsLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="arkr_CostMethodInvestmentsOwnershipPercentage" abstract="false" name="CostMethodInvestmentsOwnershipPercentage" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types1:percentItemType"/>
  <xs:element id="arkr_InvestmentsInAffiliatesNumberOfRestaurantsExcludedFromExclusiveRight" abstract="false" name="InvestmentsInAffiliatesNumberOfRestaurantsExcludedFromExclusiveRight" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="arkr_ProfitParticipationPercentage" abstract="false" name="ProfitParticipationPercentage" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:percentItemType"/>
  <xs:element id="arkr_LoansAndAdvancesToRelatedParty" abstract="false" name="LoansAndAdvancesToRelatedParty" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_InterestRateOnLoan" abstract="false" name="InterestRateOnLoan" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types1:percentItemType"/>
  <xs:element id="arkr_PrincipalAndAccruedInterestIncludedInOtherAssets" abstract="false" name="PrincipalAndAccruedInterestIncludedInOtherAssets" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_SalesTaxPayableCurrent" abstract="false" name="SalesTaxPayableCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_ContractWithCustomerLiabilityCustomerDeposits" abstract="false" name="ContractWithCustomerLiabilityCustomerDeposits" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_AccruedOccupancyAndOtherOperatingExpensesCurrent" abstract="false" name="AccruedOccupancyAndOtherOperatingExpensesCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_OccupancyLeaseCost" abstract="false" name="OccupancyLeaseCost" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_LesseeOperatingLeaseLiabilityToBePaidAfterYearFour" abstract="false" name="LesseeOperatingLeaseLiabilityToBePaidAfterYearFour" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_NOTESPAYABLEBANKDetailsScheduleofLongtermdebtTable" abstract="true" name="NOTESPAYABLEBANKDetailsScheduleofLongtermdebtTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="arkr_TheRusticInnMember" abstract="true" name="TheRusticInnMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_JBsOnTheBeachMember" abstract="true" name="JBsOnTheBeachMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_SequoiaRenovationMember" abstract="true" name="SequoiaRenovationMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_BlueMoonMember" abstract="true" name="BlueMoonMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_NOTESPAYABLEBANKDetailsScheduleofLongtermdebtLineItems" abstract="true" name="NOTESPAYABLEBANKDetailsScheduleofLongtermdebtLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="arkr_NOTESPAYABLEBANKDetailsTable" abstract="true" name="NOTESPAYABLEBANKDetailsTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="arkr_PaycheckProtectionProgramLoanMember" abstract="true" name="PaycheckProtectionProgramLoanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_CreditAgreementMember" abstract="true" name="CreditAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_PriorCreditAgreementMember" abstract="true" name="PriorCreditAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_PromissoryNoteBlueMoonFishCompanyMember" abstract="true" name="PromissoryNoteBlueMoonFishCompanyMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="arkr_BlueMoonFishCompanyMember" abstract="true" name="BlueMoonFishCompanyMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_NOTESPAYABLEBANKDetailsLineItems" abstract="true" name="NOTESPAYABLEBANKDetailsLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="arkr_NumberOfInstallments" abstract="false" name="NumberOfInstallments" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="arkr_PaycheckProtectionProgramLoanInterestForgivenessIncome" abstract="false" name="PaycheckProtectionProgramLoanInterestForgivenessIncome" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_LeasesNumberOfLeasesWithSecurityDeposits" abstract="false" name="LeasesNumberOfLeasesWithSecurityDeposits" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="arkr_STOCKOPTIONSDetailsTable" abstract="true" name="STOCKOPTIONSDetailsTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="arkr_StockOption2016PlanMember" abstract="true" name="StockOption2016PlanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="arkr_STOCKOPTIONSDetailsLineItems" abstract="true" name="STOCKOPTIONSDetailsLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="arkr_NumberOfStockOptionPlans" abstract="false" name="NumberOfStockOptionPlans" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="arkr_ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsGrantedInPeriodFairValue" abstract="false" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsGrantedInPeriodFairValue" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="arkr_MaximumAmountOfCompensationPaidUnderCashBonusPlan" abstract="false" name="MaximumAmountOfCompensationPaidUnderCashBonusPlan" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
</xs:schema>
